gptsync(8)

NAME
gptsync - GPT partition table to MBR partition table synchronisation

SYNOPSIS
gptsync [-q] [-t] device

DESCRIPTION
gptsync reads the GPT partition table on device and synchronises the legacy MBR partition table with the GPT partition table. The MBR partition table can hold only 4 partitions.

Legacy bootloaders or operating systems that do not support GPT require an MBR partition table; this is typically the case when using GRUB or LILO on an Intel-based Apple machine.

OPTIONS

-q  Do not print any message, do not prompt to modify the MBR.

-t  Truncate partitions starting or expending beyond 2 TiB (MBR limitation). Default is to ignore such partitions.

AUTHOR
gptsync was written by Christoph Pfisterer.

This manual page was written by Junichi Uekawa <dancer@debian.org> and Julien BLACHE <jblache@debian.org>, for the Debian Project (but may be used by others).